-- hh
-- 删除每日转盘旧表

DROP TABLE `daily_turntable`;
DROP TABLE `daily_turntable_info`;

-- liushl
-- 器灵改造
alter table log_equipment_empower
add column `series` tinyint(2) unsigned NOT NULL DEFAULT '0' COMMENT '装备套数' after `name`;
alter table equipment_series
add column `empower_lv` tinyint(2) unsigned NOT NULL DEFAULT '0' COMMENT '器灵等级';
drop table if exists equipment_pos;
